@font-face {
	font-family: 'opensans';
	font-style: normal;
	font-weight: normal;
	src: url('../_incf/opensans-regular-webfont.woff2') format('woff2'),
		 url('../_incf/opensans-regular-webfont.woff') format('woff')
}
@font-face {
	font-family: 'opensanssb';
	font-style: normal;
	font-weight: 600;
	src: url('../_incf/opensans-semibold-webfont.woff2') format('woff2'),
		 url('../_incf/opensans-semibold-webfont.woff') format('woff')
}

* { box-sizing: border-box; }
:root {
	--fontsize1: min(20px, 1.4vw);
	--fontsize2: min(29px, 2vw);
	--fontsize3: min(11.1px, 0.77vw);
}
body {
	border: 0; margin: 0; padding: 0;
	font-family: opensans;
	font-size: var(--fontsize1);
	line-height: 1.44;
	color: black;
}
a {
	color: inherit;
}
a[href^='#'] {
	color: #eef4e0;
	text-decoration: none;
}
a[href='#natuurwandelingen']::after {
	content: "";
	display: inline-block;
	background-image: url("/_inc/siteimages/dassenpoot.svg");
	background-repeat: no-repeat;
	height: var(--fontsize1);
	width: var(--fontsize1);
	fill: #eef4e0;
	margin-left: 0.5vw;
}
a[href='#lezingen']::after {
	content: "";
	display: inline-block;
	background-image: url("/_inc/siteimages/uil.svg");
	background-repeat: no-repeat;
	height: var(--fontsize1);
	width: calc(0.5 * var(--fontsize1));
	fill: #eef4e0;
	margin-left: 0.5vw;
}
iframe {
	border: 0;
	width: 100%;
}
ul {
	margin-top: -1em;
	padding-left: 1em;
}
#site {
	width: 100vw;
	margin-left: auto;
	margin-right: auto;
}
p.titel, span.titel {
	font-weight: 600;
	font-size: var(--fontsize2);
}
p.klein, span.klein {
	font-size: var(--fontsize3);
	line-height: 1;
}
div.pageblock {
	width: 100vw;
	padding-left: max(4.4vw, calc((100vw - 1312px) / 2));
	padding-right: max(4.4vw, calc((100vw - 1312px) /2));
	padding-top: 6.6vw;
	padding-bottom: 6.6vw;
}
div.pageblock.valign3 {
	padding-top: 4vw;
	margin-bottom: -3vw;	
}
div.pageblockinner {
	display: flex;
	position: relative;
	max-width: 100vw;
	/*
	padding-left: max(4.4vw, calc((100vw - 1312px) / 2));
	padding-right: max(4.4vw, calc((100vw - 1312px) /2));
	*/
}
div.pageblockinner.valign1 {
	align-items: flex-start;
}	
div.pageblockinner.valign2 {
	align-items: center;
}
div.pageblock.valign3 {
	padding-bottom: 0;
}
div.pageblockinner.valign3 div.imgleft img {
	max-width: 50%;
}
div.pageblockinner > div {
	width: min(44.1vw, 635px);
}
div.pageblock div.imgleft img {
	max-width: 100%;
}
div.pageblock div.textright {
	margin-left: 3vw;
}
div.pageblock div.imgright {
	margin-left: 3vw;
	text-align: right;
}
div.pageblock div.imgright img {
	display: inline-block;
	max-width: 100%;
	max-height: min(70vh, 67vw);
}
div.pageblock div.textleft {
	float: left;
	float:none;
}
div.pageblock::after {
	content: '';
	display: block;
	clear: both;
}
div.valign1 p:first-child,
div.valign2 p:first-child {
	margin-top: 0;
}
div.valign1 p:last-child,
div.valign2 p:last-child {
	margin-bottom: 0;
}
div span.icon {
	display: flex;
	line-height: 40px;
}
div span.icon img {
	margin-right: 0.5vw;
}
div.activityblock {
	cursor: pointer;
}
div.activityblock:hover {
	background-color: #cdaa59;
}
div.activityblock div {
	display: inline-block;
}
div.activityblock div.fullhouse {
	text-decoration: line-through;
}
div.activityblock div.icon img {
	width: 1vw;
	margin-right: 0.5vw;
}
div.illustration {
	position: absolute;
}
#formholder {
	position: fixed;
	left: calc(10vw + ((100vw - 1312px) / 2));
	top: 10vh;
	width: min(720px, 50vw);
	display: none;
	padding: 1rem;
	background-color: #cdaa59;
}
div.formheader {
	text-align: right;
}
div.formclose {
	display: inline-block;
	cursor: pointer;
	padding-left: 1rem;
	padding-right: 1rem;
}
form td {
	vertical-align: top;
}
form input, form textarea {
	width: min(432px, 30vw);
	font-family: 'opensans';
}
form textarea {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}
button {
	background-color: white;
	color: black;
	font-family: 'opensans';
	font-size: var(--fontsize1);
	border: 1px solid black;
	border: 0;
	padding-left: 2vw;
	padding-right: 2vw;
}
div.formclose img {
	width: 1vw;
}
@media only screen and (max-width: 768px) {
	:root {
		--fontsize1: min(16px,4.2vw);
		--fontsize2: min(23px,6vw);
		--fontsize3: min(12px,3vw);
	}
	a[href='#natuurwandelingen']::after {
		margin-left: 1vw;
	}
	a[href='#lezingen']::after {
		margin-left: 1vw;
	}
	div.pageblock {
		padding-top: 14vw;
		padding-bottom: 14vw;
	}
	div.pageblockinner {
		display: flex;
		flex-direction: column;
	}
	div.pageblockinner > div {
		width: 100%;
	}
	div.pageblock div.textright,
	div.pageblock div.imgright {
		margin-left: 0;
	}
	div.pageblock div.imgleft {
		order: 1;
	}
	div.pageblock div.imgright {
		order: 1;
	}
	div.pageblock div.textleft,
	div.pageblock div.textright {
		order: 2;
		margin-top: 14vw;
	}
	div.pageblock.valign3 div.textright	{
		margin-top: 0;
	}
	div.pageblock div.imgright img {
		max-height: unset;
	}
	div span.icon img {
		margin-right: 1.5vw;
	}
	div.pageblock.tpl3 {
		padding-top: 0;
	}
	div.pageblockinner {
		padding-bottom: 0 !important;
	}
	div.pageblockinner.valign3 div.imgleft img {
		max-width: 80%;
	}
	div.activityblock div.icon img {
		width: 3vw;
		margin-right: 1vw;
	}
	div.illustration {
		position: static;
		order: 3;
		min-width: 40vw !important;
		text-align: right;
		padding-right: 5vw;
		padding-top: 5vw;
	}
	div.illustration img {
		width: 27vw !important;
	}
	#formholder {
		left: 10vw;
		width: 80vw;
	}
	form input, form textarea {
		width: 40vw;
		border: 0;
	}
	div.formclose {
		margin-right: -1rem;
	}
	div.formclose img {
		width: 3vw;
	}

}
